.row_58 {
    clear: both;
    min-height: 100px;
    background-color:#f2f3f4;
}
.column_46 {
    width: 100%;
    min-height: 100px;
    margin-left:auto;
    margin-right:auto;
    padding:0 15px 7% 15px;
}
.row_57 {
    clear: both;
    width: auto;
    min-height: 100px;
    text-align:center;
    padding:5% 20% 2% 20%;
}
.hr_center_large1 {
    background-color: #9BCB43;
    width:70px;
    min-height:1px;
    border-style:none;
    border-width:0px;
    margin-bottom:30px;
    margin-left:auto;
    margin-right:auto;
}
.row_59 {
    clear: both;
    min-height: 100px;
}
.column_47 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
    text-align:center;
}
.hr_left_small1 {
    width: 40px;
    min-height:1px;
    border-style:none;
    border-width:0px;
    background-color:#9BCB43;
    margin-bottom:30px;
}
.list2 {
    padding-left: 0px;
}
.list2 li {
    list-style-type: none;
    padding-left:0px;
    padding-bottom:10px;
    border-bottom:1px solid rgba(51, 51, 51, 0.07);
    font-weight:400;
    font-size:16px;
    color:#555555;
    padding-top:10px;
}
.page-content {
    float: none;
    min-height: 300px;
    width: 100%;
    margin-left:0px;
    margin-right:0px;
    background-color:#FFFFFF;
    border-left-color:#F2F3F4;
    border-right-color:#F2F3F4;
}
.row_83services {
    min-height: 0px;
    background:none left top / cover no-repeat scroll transparent;
}
.row_100 {
    clear: both;
    min-height: 100px;
    margin-right:-15px;
    margin-left:-15px;
    padding:3% 10%;
}
.column_85 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
.column_86 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
.contact_form {
    clear: both;
    min-height: 100px;
}
.row_99 {
    clear: both;
    min-height: 0px;
    background:none left top / cover no-repeat scroll transparent;
}
.row_102_testimonials {
    clear: both;
    min-height: 0px;
    background:none left top / cover no-repeat scroll transparent;
    border-left-width:1px;
    border-right-width:1px;
    border-color:#777777;
    border-style:none;
}
.row_92 {
    clear: both;
    width: auto;
    min-height: 100px;
    background-color:#FFFFFF;
}
.row_88 {
    clear: both;
    width: auto;
    min-height: 100px;
    padding:5% 15% 2% 15%;
    text-align:center;
}
.row_89 {
    clear: both;
    min-height: 100px;
    margin-left:-15px;
    padding:3% 10%;
}
.column_84 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
.row_90 {
    clear: both;
    width: auto;
    min-height: 100px;
    text-align:center;
    background-color:#f2f3f4;
}
.row_90 img {
    height: auto;
    width:auto;
    border-radius:1000px;
    display:inline-block;
    background-color:#F2F3F4;
}
.row_98 {
    clear: both;
    min-height: 100px;
    margin-top:15px;
}
.row_91 {
    clear: both;
    width: auto;
    min-height: 100px;
    text-align:center;
    margin-top:15px;
    margin-bottom:15px;
}
.row_91 h6 {
    color: #333333;
    font-weight:400;
    font-size:16px;
}
.row_87 {
    clear: both;
    min-height: 100px;
    padding-left:20%;
    padding-right:20%;
    margin-left:-15px;
    margin-bottom:5%;
}
.column_81 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
.column_82 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
.row_84 {
    clear: both;
    min-height: 100px;
    padding-left:20%;
    padding-right:20%;
    padding-top:5%;
}
.align-inline-wrap12 {
    text-align: center;
}
.row_83 {
    clear: both;
    min-height: 0px;
    background:none left top / cover scroll transparent;
}
.row_82 {
    clear: both;
    min-height: 100px;
    margin-left:-15px;
}
.column_78 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
    text-align:center;
    padding-bottom:5%;
}
.row_76 {
    clear: both;
    width: auto;
    min-height: 100px;
    background-color:#FFFFFF;
    padding-left:15%;
    padding-right:15%;
    padding-bottom:10px;
}
.column_75 {
    width: 100%;
    min-height: 100px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.row_77 {
    clear: both;
    width: auto;
    min-height: 100px;
    text-align:center;
    padding:5% 20% 2% 20%;
}
.hr_center_large2 {
    background-color: #9BCB43;
    width:70px;
    min-height:1px;
    border-style:none;
    border-width:0px;
    margin-bottom:30px;
    margin-left:auto;
    margin-right:auto;
}
.row_78 {
    clear: both;
    min-height: 100px;
    margin-right:-15px;
    margin-left:-15px;
    padding-bottom:5%;
    padding-left:10%;
    padding-right:10%;
}
.column_76 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
    text-align:center;
    padding-bottom:5%;
    margin-bottom:5%;
}
p.small_text1 {
    font-size: 16px;
    font-weight:400;
    margin-top:5px;
    margin-bottom:5px;
    color:#555555;
    line-height:180%;
}
.row_69 {
    clear: both;
    min-height: 100px;
}
.row_51 {
    clear: both;
    min-height: 100px;
    width: 100%;
    float: left;
    padding-left: 15px;
    padding-right: 15px;
}
.column_38 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
.column_39 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
.column_40 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
.column_41 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
.row_52 {
    clear: both;
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
}
.row_53 {
    clear: both;
    min-height: 100px;
    width: 100%;
    float: left;
    padding-left: 15px;
    padding-right: 15px;
}
.column_42 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
.column_43 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
.column_44 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
.column_45 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
.row_55 {
    clear: both;
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
}
.row_54 {
    margin-left: -15px;
    margin-right: -15px;
    background-color:#002B49;
}
.row_50 {
    clear: both;
    min-height: 100px;
    margin-right:-15px;
    margin-left:-15px;
    background-color:#002b49;
    width:100%;
}
.column_34 {
    float: none;
    width: 100%;
    min-height: 42px;
    padding-left: 15px;
    padding-right: 15px;
}
.column_35 {
    float: none;
    width: 100%;
    min-height: 42px;
    padding-left: 15px;
    padding-right: 15px;
}
.column_36 {
    float: none;
    width: 100%;
    min-height: 42px;
    padding-left: 15px;
    padding-right: 15px;
}
.column_37 {
    float: none;
    width: 100%;
    min-height: 42px;
    padding-left: 15px;
    padding-right: 15px;
}
.row_60 {
    clear: both;
    min-height: 100px;
}
.row_61 {
    clear: both;
    min-height: 100px;
}
.row_68 {
    clear: both;
    min-height: 100px;
}
.row_65 {
    clear: both;
    min-height: 100px;
    margin-left:-15px;
    width:auto;
    background-color:#002B49;
}
.column_61 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
.column_62 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
.column_63 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
.column_65 {
    float: none;
    min-height: 100px;
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
    margin-left: 0px;
}
.column_64 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
.row_67 {
    clear: both;
    width: auto;
}
.row_75 {
    clear: both;
    min-height: 100px;
}
.row_102 {
    clear: both;
    min-height: 7px;
    margin:10px -15px;
}
.customClass9 {
    background-color: rgba(0, 0, 0, 0.3);
    padding-left:15px;
    padding-right:15px;
    width:66.6667%;
}
.row_74 {
    clear: both;
    min-height: 100px;
    padding-left:10%;
    padding-right:10%;
}
.row_79 {
    clear: both;
    min-height: 29px;
    padding-left:15%;
    padding-right:15%;
}
.customClass3 {
    margin-top:10px;
    margin-bottom:10px;
    background-color:rgba(0, 0, 0, 0.3);
}
.row_73 {
    clear: both;
    min-height: 100px;
    padding-top:5%;
}
.customClass8 {
    width: 60%;
}
.customClass2 {
    width: 854px;
    background-color:transparent;
    padding-top:20px;
    padding-bottom:20px;
}
.row_70 {
    clear: both;
    min-height: 100px;
    background-color:#002b49;
    padding-left:0%;
}
.column_71 {
    float: none;
    width: 100%;
    min-height: 56px;
    padding-left: 15px;
    padding-right: 15px;
}
.align-inline-wrap8 {
    text-align: center;
}
.column_72 {
    float: none;
    width: 100%;
    min-height: 56px;
    padding-left: 15px;
    padding-right: 15px;
}
.align-inline-wrap10 {
    text-align: center;
}
.column_73 {
    float: none;
    width: 100%;
    min-height: 56px;
    padding-left: 15px;
    padding-right: 15px;
}
.align-inline-wrap9 {
    text-align: center;
}
.column_74 {
    float: none;
    width: 100%;
    min-height: 56px;
    padding-left: 15px;
    padding-right: 15px;
}
.align-inline-wrap11 {
    text-align: center;
}
.row_72 {
    clear: both;
    width: auto;
}
.slideshow {
    clear: both;
    min-height: 100px;
}
.post-content-inner {
    width:100%;
    height:100%;
}
.post-list {
    min-height: 100px;
    width: 100%;
    padding-left:15px;
    padding-right:15px;
}
.page-column {
    width: 95%;
    min-height: 100px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
#wp_widget0 {
    position:fixed;
    bottom:10px;
    right:10px;
    display:inline-block;
    cursor:pointer;
    width:50px;
    height:50px;
    border-radius:0px;
    -webkit-border-radius:0px;
    -moz-border-radius:0px;
    background:url("../images/back_to_top_bkg.png") center center no-repeat scroll #95d600;
}
#wp_widget0:hover {
    background-color: rgba(0, 0, 0, 0.3);
}
@media only screen and (min-width : 768px) {
    .page-column {
        min-height: 300px;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:none;
    }
    .page-content {
        min-height: 720px;
        width: 100%;
        margin-left:0px;
        margin-right:0px;
        padding-left:0px;
        padding-right:0px;
        float:left;
        border-right-width:1px;
        border-left-width:1px;
    }
    .row_83services {
        background-repeat: no-repeat;
        background-size:cover;
        min-height:0px;
    }
    .row_100 {
        clear: both;
        min-height: 0px;
        margin-left:-15px;
        padding-bottom:0%;
    }
    .column_85 {
        float: left;
        width: 50%;
        min-height: 100px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_86 {
        float: left;
        width: 50%;
        min-height: 100px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .contact_form {
        clear: both;
        min-height: 100px;
    }
    .row_101 {
        clear: both;
        width: auto;
        min-height:100px;
    }
    .row_99 {
        clear: both;
        min-height: 0px;
        background-repeat:no-repeat;
        background-size:cover;
    }
    .row_102_testimonials {
        clear: both;
        min-height: 0px;
        background-repeat:no-repeat;
        background-size:cover;
        border-left-width:1px;
        border-right-width:1px;
    }
    .row_92 {
    }
    .column_83 {
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_89 {
        clear: both;
        min-height: 100px;
        margin-left:-15px;
        padding-left:15%;
        padding-right:15%;
    }
    .column_84 {
        float: left;
        width: 50%;
        padding-left: 25px;
        padding-right: 25px;
    }
    .row_90 {
        min-height: 0px;
        text-align:center;
    }
    .row_98 {
        clear: both;
        min-height: 100px;
    }
    .row_91 {
        min-height: 100px;
    }
    .row_87 {
        clear: both;
        min-height: 100px;
        margin-left:0px;
    }
    .column_81 {
        float: left;
        width: 50%;
        min-height: 100px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_82 {
        float: left;
        width: 50%;
        min-height: 100px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .row_88 {
        clear: both;
        width: auto;
        min-height:100px;
        padding-left:20%;
        padding-right:20%;
    }
    .row_84 {
        clear: both;
        min-height: 100px;
    }
    .row_83 {
        clear: both;
        min-height: 0px;
        background-repeat:no-repeat;
        background-size:contain;
    }
    .row_80 {
        min-height: 300px;
    }
    .column_77 {
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_81 {
        min-height: 150px;
        padding-left:20%;
        padding-right:20%;
    }
    .hr_center_large3 {
        border-style: none;
        margin-left:auto;
        margin-right:auto;
    }
    .row_82 {
        clear: both;
        min-height: 100px;
        margin-left:-15px;
    }
    .column_78 {
        float: left;
        width: 33.3333%;
        min-height: 0px;
        padding-left: 15px;
        padding-right: 15px;
        padding-bottom:0;
    }
    .row_76 {
        min-height: 0px;
        background-color:#FFFFFF;
        padding-left:10%;
        padding-right:10%;
    }
    .column_75 {
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_77 {
        min-height: 150px;
        padding-left:20%;
        padding-right:20%;
    }
    .hr_center_large2 {
        border-style: none;
        margin-left:auto;
        margin-right:auto;
    }
    .row_78 {
        clear: both;
        min-height: 100px;
        margin-left:-15px;
        padding-left:10%;
        padding-right:10%;
    }
    .column_76 {
        float: left;
        width: 33.3333%;
        min-height: 100px;
        padding-left: 15px;
        padding-right: 15px;
        padding-bottom:0;
    }
    .row_58 {
        clear: both;
        min-height: 100px;
    }
    .column_46 {
        min-height: 100px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_57 {
        min-height: 150px;
        padding-left:20%;
        padding-right:20%;
    }
    .hr_center_large1 {
        border-style: none;
        margin-left:auto;
        margin-right:auto;
    }
    .row_59 {
        clear: both;
        min-height: 100px;
        margin-left:0px;
    }
    .column_47 {
        float: left;
        width: 25%;
        min-height: 100px;
        padding-left: 15px;
        padding-right: 15px;
        text-align:left;
    }
    .hr_left_small1 {
        margin-left: 0;
    }
    .row_53 {
        clear: both;
        min-height: 100px;
        width: 100%;
        float: left;
        padding-left: 0px;
        padding-right: 0px;
    }
    .column_42 {
        float: left;
        width: 25%;
        min-height: 47px;
        padding-left: 0px;
        padding-right: 10px;
    }
    .column_43 {
        float: left;
        width: 25%;
        min-height: 47px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_44 {
        float: left;
        width: 25%;
        min-height: 47px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_45 {
        float: left;
        width: 25%;
        min-height: 47px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .row_55 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .row_54 {
        margin-left: -15px;
        margin-right: -15px;
        min-height:47px;
    }
    .row_50 {
        clear: both;
        min-height: 100px;
        margin-left:0px;
        padding-left:15px;
        margin-right:0px;
    }
    .column_34 {
        float: left;
        width: auto;
        min-height: 25px;
        padding-left: 5px;
        padding-right: 5px;
        margin-left:8%;
    }
    .column_35 {
        float: left;
        width: auto;
        min-height: 25px;
        padding-left: 5px;
        padding-right: 5px;
    }
    .column_36 {
        float: left;
        width: auto;
        min-height: 25px;
        padding-left: 5px;
        padding-right: 5px;
    }
    .column_37 {
        float: left;
        width: auto;
        min-height: 25px;
        padding-left: 5px;
        padding-right: 5px;
    }
    .row_51 {
        clear: both;
        width: 100%;
        min-height:100px;
        float:left;
        padding-left:15px;
        padding-right:15px;
    }
    .column_38 {
        float: left;
        width: 25%;
        min-height: 100px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_39 {
        float: left;
        width: 25%;
        min-height: 100px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_40 {
        float: left;
        width: 25%;
        min-height: 100px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_41 {
        float: left;
        width: 25%;
        min-height: 100px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .row_52 {
        clear: both;
        width: auto;
        margin-left: px;
        margin-right: -15px;
    }
    .row_60 {
        clear: both;
        min-height: 100px;
    }
    .row_61 {
        clear: both;
        min-height: 100px;
    }
    .row_68 {
        clear: both;
        min-height: 100px;
        margin-left:0px;
    }
    .row_65 {
        clear: both;
        min-height: 100px;
        margin-left:0px;
    }
    .column_61 {
        float: left;
        width: 8.3333%;
        min-height: 47px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_62 {
        float: left;
        width: auto;
        min-height: 47px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_63 {
        float: left;
        width: auto;
        min-height: 47px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_65 {
        float: left;
        min-height: 100px;
        width: auto;
        padding-left: 15px;
        padding-right: 15px;
        margin-left: 0px;
    }
    .column_64 {
        float: left;
        width: auto;
        min-height: 47px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .row_67 {
        clear: both;
        width: auto;
    }
    .row_75 {
        clear: both;
        min-height: 100px;
    }
    .row_74 {
        clear: both;
        min-height: 100px;
        padding-left:10%;
        padding-right:10%;
    }
    .row_79 {
        clear: both;
        min-height: 29px;
        padding-left:10%;
        padding-right:10%;
    }
    .row_73 {
        clear: both;
        min-height: 100px;
        padding-top:5%;
    }
    .row_70 {
        clear: both;
        min-height: 100px;
        margin-left:0px;
        padding-left:0%;
    }
    .column_71 {
        float: left;
        width: 50%;
        min-height: 60px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .align-inline-wrap8 {
        text-align: center;
    }
    .column_72 {
        float: left;
        width: 50%;
        min-height: 60px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .align-inline-wrap10 {
        text-align: center;
    }
    .column_73 {
        float: left;
        width: 50%;
        min-height: 60px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .align-inline-wrap9 {
        text-align: center;
    }
    .column_74 {
        float: left;
        width: 50%;
        min-height: 60px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .align-inline-wrap11 {
        text-align: center;
    }
    .row_72 {
        clear: both;
        width: auto;
    }
    .slideshow {
        clear: both;
        min-height: 262px;
    }
    .post-list {
        min-height: 700px;
        width: 100%;
    }
    .column_66 {
        float: left;
        width: 100%;
        min-height: 100px;
        padding-left: 0px;
        padding-right: 0px;
        margin-left:8.3333%;
    }
    .row_69 {
        clear: both;
        width: auto;
        min-height:200px;
    }
    span.span1 {
        padding-left: 20px;
        background-position:10px center;
        text-align:center;
    }
    p.paragraph1_home {
        padding-left: 20%;
    }
    img.image13 {
        width: 297px;
    }
    img.image14 {
        width: 297px;
    }
    img.image15 {
        width: 297px;
    }
    p.paragraph2 {
        text-align: center;
    }
    img.image16 {
        width: 300px;
    }
    .row_90 img {
        width: 60%;
    }
    .row_102 {
        clear: both;
        min-height: 7px;
        margin-left:-15px;
    }
    .row_96 {
        clear: both;
        min-height: 100px;
    }
    img.image21 {
        min-height: 156px;
    }
    .services_img {
        min-height: 159px;
        background-repeat:no-repeat;
        background-size:cover;
        background-attachment:fixed;
    }
    p.services {
        min-height: 0px;
    }
    p.photos_coming {
        margin: 20px;
    }
}
.page-row {
    margin-left: -15px;
    margin-right:-15px;
}
.column_66 {
    float: none;
    width: 91.6667%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
span.span1 {
    color: #FFFFFF;
    display:inline-block;
    padding-top:20px;
    padding-bottom:20px;
    background:url("../images/Green Triangle Pointer_SMALL.png") left center no-repeat scroll transparent;
    padding-left:20px;
    letter-spacing:1px;
    text-transform:uppercase;
    font:normal normal 700 14px/normal 'Work Sans', sans-serif;
}
p.paragraph1_home {
    padding-left: 20%;
    padding-right:20%;
    font-weight:300;
    font-size:17px;
    text-align:center;
}
img.image13 {
    display: inline-block;
}
img.image14 {
    display: inline-block;
}
img.image15 {
    display: inline-block;
}
p.paragraph2 {
    text-transform: uppercase;
    color:#002b49;
    margin-bottom:40px;
    margin-top:20px;
    text-align:center;
    font-size:17px;
}
img.image17 {
    height: auto;
    width:auto;
}
img.image18 {
    height: auto;
    width:auto;
}
img.image19 {
    height: auto;
    width:auto;
}
span.span2 {
    letter-spacing: 0px;
}
img.image20 {
    height: auto;
    width:auto;
}
h4.meet_team_heading {
    margin-bottom: 5px;
    font-size:20px;
    font-weight:600;
    letter-spacing:1px;
    text-align:center;
}
.customClass5 {
    background-color: rgba(0, 0, 0, 0.3);
    margin-top:15px;
    margin-bottom:15px;
}
.customClass4 {
    background-color: rgba(0, 0, 0, 0.3);
    margin-top:15px;
    margin-bottom:15px;
}
.row_101 {
    clear: both;
    min-height: 100px;
    background-image:url("../images/accounting-services.jpg");
}
.row_96 {
    clear: both;
    min-height: 100px;
    padding-top:3%;
    padding-bottom:3%;
}
.row_95_trusts, .row_95_tax, .row_95_valuations, .row_95_development, .row_95_testimonials {
    padding:0 10% 1% 10%;
}
h1.heading1, h2.heading1, h1.heading1, h2.heading1, h2.heading1, h1.heading1, h1.heading1, h1.heading1, h2.heading1, h2.heading1, h2.heading1, h2.heading1, h2.heading1, h1.heading1services, h2.heading1services, h1.heading1services, h2.heading1services, h2.heading1services, h1.heading1services, h1.heading1services, h1.heading1services, h2.heading1services, h2.heading1services, h2.heading1services, h2.heading1services, h2.heading1services {
    font-size: 20px;
    text-transform:uppercase;
    letter-spacing:1px;
    color:#002b49;
}
p.services, p.testimonials, p.services_img, p.services_bottom {
    letter-spacing: 0px;
}
.customClass7 {
    background-color: rgba(0, 0, 0, 0.3);
}
h6.heading2 {
    text-align: center;
    font-size:16px;
    font-weight:300;
}
p.testimonials {
    margin-bottom: 5px;
}
.customClass6testimonials {
    margin-top: 20px;
    width:80%;
}
span.span5 {
    letter-spacing: 0px;
    font-size:16px;
}
.services {
    min-height: 230px;
    padding-bottom:40px;
    border-bottom:1px solid rgba(0, 0, 0, 0.3);
    margin-bottom:0px;
}
.services_img {
    min-height: 120px;
    background:url("../images/accounting-services.jpg") left top / cover no-repeat scroll transparent;
}
.contactForm-base .btn-default {
    background-color: #002B49;
}
.contactForm-skin01 .form-group button[type='submit']:hover {
    color: #ffffff;
    letter-spacing:0px;
}
.customClass6, .customClass6testimonials {
    background-color: rgba(0, 0, 0, 0.3);
    margin-top:10px;
}
p.services_bottom {
    min-height: 0px;
}
.services_bottom {
    min-height: 230px;
    padding-bottom: 40px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: rgba(0, 0, 0, 0.298039);
    margin-bottom: 0px;
}
p.services_bottom {
    min-height: 0px;
    border-bottom-width:0px;
    border-bottom-style:none;
}
img.image21 {
    height: auto;
    width:auto;
}
img.image22 {
    height: auto;
    width:auto;
}
img.image23 {
    height: auto;
    width:auto;
}
img.image24 {
    height: auto;
}
span.span1:hover {
    color: #95d600;
}
p.photos_coming {
    margin: 20px;
    font-weight:700;
    color:#002B49;
    font-size:18px;
}
@media only screen and (min-width : 1024px) {
    .column_66 {
        float: left;
        padding-left: 0px;
        padding-right: 0px;
        margin-left:8.3333%;
    }
    .page-column {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .page-content {
        width: 100%;
        margin-left:0px;
        margin-right:0px;
        float:left;
        padding-left:0px;
        padding-right:0px;
        border-right-width:1px;
        border-right-style:solid;
        border-left-width:1px;
        border-left-style:solid;
        min-height:720px;
    }
    .row_83services {
        background-repeat: repeat;
        background-size:auto;
        min-height:0px;
    }
    .row_99 {
        min-height: 0px;
        background-repeat:repeat;
        background-size:auto;
    }
    .row_102_testimonials {
        clear: both;
        min-height: 0px;
        background-repeat:repeat;
        background-size:auto;
        border-left-width:0px;
        border-right-width:0px;
    }
    .row_92 {
        clear: both;
        width: auto;
    }
    .column_83 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_89 {
        clear: both;
        margin-left:0px;
        padding-left:10%;
        padding-right:10%;
    }
    .column_84 {
        float: left;
        padding-left: 25px;
        padding-right: 25px;
        width:50%;
    }
    .row_90 {
        clear: both;
        width: auto;
        min-height: 0px;
    }
    .row_98 {
        clear: both;
        min-height: 100px;
    }
    .row_91 {
        clear: both;
        width: auto;
        min-height: 100px;
    }
    .row_87 {
        clear: both;
        min-height: 100px;
        margin-left:0px;
        margin-right:0;
    }
    .row_88 {
        clear: both;
        width: auto;
        padding-left:20%;
        padding-right:20%;
        min-height:100px;
    }
    .column_81 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_82 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
    }
    .row_84 {
        clear: both;
        min-height: 100px;
    }
    .row_83 {
        background-repeat: no-repeat;
        background-size:cover;
        min-height:0px;
    }
    .row_80 {
        clear: both;
        width: auto;
    }
    .column_77 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_81 {
        clear: both;
        width: auto;
        padding-left:20%;
        padding-right:20%;
    }
    .hr_center_large3 {
        border-width:0;
        margin-left:auto;
        margin-right:auto;
        display:block;
    }
    .row_82 {
        clear: both;
        min-height: 176px;
        margin-left:0px;
    }
    .column_78 {
        float: left;
        min-height: 0px;
        padding-left: 15px;
        padding-right: 15px;
        padding-bottom:0;
    }
    .row_76 {
        clear: both;
        width: auto;
        background-color:#FFFFFF;
        min-height:0px;
        padding-left:15%;
        padding-right:15%;
    }
    .column_75 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_77 {
        clear: both;
        width: auto;
        padding-left:20%;
        padding-right:20%;
    }
    .hr_center_large2 {
        border-width:0;
        margin-left:auto;
        margin-right:auto;
    }
    .row_78 {
        clear: both;
        min-height: 287px;
        margin-left:-15px;
        padding-left:15%;
        padding-right:15%;
    }
    .column_76 {
        float: left;
        min-height: 287px;
        padding-left: 15px;
        padding-right: 15px;
        padding-bottom:0;
    }
    .row_58 {
        clear: both;
        min-height: 500px;
    }
    .column_46 {
        float: none;
        min-height: 500px;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_57 {
        clear: both;
        width: auto;
        padding-left:20%;
        padding-right:20%;
    }
    .hr_center_large1 {
        border-width:0;
        margin-left:auto;
        margin-right:auto;
    }
    .row_59 {
        clear: both;
        min-height: 317px;
        margin-left:0px;
    }
    .column_47 {
        float: left;
        min-height: 317px;
        padding-left: 15px;
        padding-right: 15px;
        text-align:left;
    }
    .hr_left_small1 {
        border-width:0;
        margin-left:0px;
        margin-right:0px;
    }
    .row_53 {
        clear: both;
        min-height: 47px;
        width: 91.6667%;
        float: left;
        padding-left: 0px;
        padding-right: 0px;
        margin-left:8.3333%;
    }
    .row_55 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_42 {
        float: left;
        width: auto;
        padding-left: 0px;
        padding-right: 10px;
    }
    .column_43 {
        float: left;
        width: auto;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_44 {
        float: left;
        width: auto;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_45 {
        float: left;
        width: auto;
        padding-left: 15px;
        padding-right: 15px;
    }
    .row_54 {
        margin-left: 0px;
        margin-right: 0px;
        min-height:47px;
    }
    .row_50 {
        clear: both;
        min-height: 42px;
        margin-left:0px;
        padding-left:0px;
        margin-right:0px;
    }
    .row_51 {
        clear: both;
        width: 100%;
        min-height:100px;
        float:left;
        padding-left:15px;
        padding-right:15px;
    }
    .row_52 {
        clear: both;
        width: auto;
        margin-left: px;
        margin-right: -15px;
    }
    .column_38 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_39 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_40 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_41 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_34 {
        float: left;
        padding-left: 0px;
        padding-right: 15px;
        min-height:25px;
        margin-left:8%;
        width:auto;
    }
    .column_35 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        min-height:25px;
        width:auto;
    }
    .column_36 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        min-height:25px;
        width:auto;
    }
    .column_37 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        min-height:25px;
        width:auto;
    }
    .row_60 {
        clear: both;
        min-height: 100px;
        margin-left:px;
    }
    .row_61 {
        clear: both;
        min-height: 100px;
    }
    .row_68 {
        clear: both;
        min-height: 100px;
        margin-left:0px;
    }
    .row_65 {
        clear: both;
        min-height: 47px;
        margin-left:0px;
        margin-right:0;
    }
    .row_67 {
        clear: both;
        width: auto;
    }
    .column_61 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        min-height:45px;
    }
    .column_62 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_63 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_65 {
        float: left;
        min-height: 47px;
        width: auto;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_64 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
    }
    .row_69 {
        clear: both;
        width: auto;
    }
    .row_75 {
        clear: both;
        min-height: 100px;
    }
    .row_74 {
        clear: both;
        min-height: 100px;
        padding-left:20%;
        padding-right:20%;
    }
    .row_79 {
        clear: both;
        min-height: 30px;
        padding-left:15%;
        padding-right:15%;
    }
    .row_73 {
        clear: both;
        min-height: 100px;
        padding-top:3%;
    }
    .row_70 {
        clear: both;
        min-height: 60px;
        margin-left:0px;
        margin-right:0;
        padding-left:8%;
    }
    .row_72 {
        clear: both;
        width: auto;
    }
    .column_71 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        width:auto;
        min-height:60px;
    }
    .align-inline-wrap8 {
        text-align: left;
    }
    .column_72 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        width:auto;
        min-height:60px;
    }
    .align-inline-wrap10 {
        text-align: left;
    }
    .column_73 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        width:auto;
        min-height:60px;
    }
    .align-inline-wrap9 {
        text-align: left;
    }
    .column_74 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        width:auto;
        min-height:60px;
    }
    .align-inline-wrap11 {
        text-align: left;
    }
    span.span1 {
        padding-left: 15px;
        display:inline-block;
        background-position:left center;
        background-size:auto;
        margin-left:0px;
        text-align:left;
    }
    p.paragraph1_home {
        padding-left: 20%;
    }
    img.image13 {
        width: 297px;
    }
    img.image14 {
        width: 297px;
    }
    img.image15 {
        width: 297px;
    }
    p.paragraph2 {
        text-align: center;
    }
    img.image16 {
        width: 300px;
    }
    .row_90 img {
        width: 60%;
        display:inline-block;
    }
    .row_102 {
        clear: both;
        min-height: 7px;
        margin-left:-15px;
    }
    .row_96 {
        clear: both;
        min-height: 100px;
    }
    img.image21 {
        float: none;
        margin-left:0px;
        display:block;
        min-height:0px;
        width:auto;
    }
    .row_100 {
        clear: both;
        min-height: 0px;
        margin-left:-15px;
        padding-bottom:3%;
    }
    .row_101 {
        clear: both;
        width: auto;
        min-height:230px;
    }
    .column_85 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_86 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
    }
    .services_img {
        min-height: 230px;
        background-repeat:repeat;
        background-size:auto;
        background-attachment:scroll;
    }
    p.services {
        min-height: 0px;
    }
    img.image24 {
        height: auto;
    }
    img.image23 {
        height: auto;
        width:auto;
    }
    img.image22 {
        height: auto;
        width:auto;
    }
    p.photos_coming {
        margin:20px;
    }
}